भाषा

प्रायझक NUMXD v3 सह स्वयंचलितपणे सक्षम केलेले नाहीत. P4D उघडताना मी एक त्रुटी संदेश प्राप्त करतो

नवीन Prep3X v4 चे वापरकर्ते: Scenery.cfg ते UTF-16LE मध्ये वर्णसंकेत बदल खालील आपोआप आपल्या दृश्यावली सक्षम करू शकत नाही.

तात्पुरता उपाय: फोल्डर C: \ ProgramData \ Lockheed Martin \ Prep3D v4 उघडा आणि नंतर Notepad सह फाइलें Scenery.cfg उघडा नंतर फाइल - म्हणून जतन करा ... विंडोमध्ये जे एनकोडिंग फिल्डमध्ये निवडा UTF-8 उघडेल (प्रतिमा पहा खाली) क्लिक करा आणि जतन करा क्लिक करा

दृश्यावली आणि व्होला पुन्हा-स्थापित करा
प्रत्येक दृश्याच्या शृंखलेच्या प्रक्रियेसाठी हे फिक्स पुनरावृत्ती करणे आवश्यक आहे कारण प्रत्येक उद्घाटनानंतर P3D ने UTF-16LE मधील Scenery.cfg फाइल पुन्हा-जतन केली.

सप्टेंबर 6 नंतर जोडलेली Sceneries, या समस्येमुळे 2017 प्रभावित नाहीत.

आम्ही प्रत्येक दृश्याच्या शृंखलाच्या स्वयंचलित इन्स्टॉलरला अद्ययावत करीत आहोत, लवकरच समस्या दुरुस्त केली जाईल, परंतु काही वेळ लागतो.

P3Dv4 फिक्स
गुरुवारी सप्टेंबर 07 वर by rikoooo
हे उपयुक्त आहे?
भाषा